@charset "utf-8";

@font-face {
	font-family:'Verveine';
	src:url('/font/verveine_std_rg-webfont.eot');
	src:url('/font/verveine_std_rg-webfont.eot?#iefix') format('embedded-opentype'),
		url('/font/verveine_std_rg-webfont.woff') format('woff'),
		url('/font/verveine_std_rg-webfont.ttf') format('truetype'),
		url('/font/verveine_std_rg-webfont.svg#VerveineRegular') format('svg');
	font-weight:400;
}

@font-face {
	font-family:'CorporateSBQ Regular';
	src:url('/font/corporatesbq-reg-webfont.eot');
	src:url('/font/corporatesbq-reg-webfont.eot?#iefix') format('embedded-opentype'),
		url('/font/corporatesbq-reg-webfont.woff') format('woff'),
		url('/font/corporatesbq-reg-webfont.ttf') format('truetype'),
		url('/font/corporatesbq-reg-webfont.svg#CorporateSBQRegular') format('svg');
	font-weight:normal;
}

@font-face {
	font-family:'CorporateSBQ Medium';
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/corporatesbq-med-webfont.eot');
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/corporatesbq-med-webfont.eot?#iefix') format('embedded-opentype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/corporatesbq-med-webfont.woff') format('woff'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/corporatesbq-med-webfont.ttf') format('truetype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/corporatesbq-med-webfont.svg#CorporateSBQBold') format('svg');
	font-weight:normal;
}

@font-face {
	font-family:'CorporateSBQ Bold';
	src:url('/font/corporatesbq-bold-webfont.eot');
	src:url('/font/corporatesbq-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('/font/corporatesbq-bold-webfont.woff') format('woff'),
		url('/font/corporatesbq-bold-webfont.ttf') format('truetype'),
		url('/font/corporatesbq-bold-webfont.svg#CorporateSBQBold') format('svg');
	font-weight:normal;
}

@font-face {
	font-family:'Alte Haas Grotesk';
	src:url('/font/altehaasgroteskregular-webfont.svg#alte_haas_groteskregular') format('svg');
	font-weight:400;
}

@font-face {
	font-family:'Alte Haas Grotesk';
	src:url('/font/altehaasgroteskbold-webfont.svg#alte_haas_groteskbold') format('svg');
	font-weight:700;
}

@font-face {
	font-family:'Stag-Medium';
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/Stag-Medium.eot');
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/Stag-Medium.eot?#iefix') format('embedded-opentype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/Stag-Medium.woff') format('woff'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/Stag-Medium.woff2') format('woff2'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/Stag-Medium.ttf') format('truetype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/Stag-Medium.svg') format('svg');
	font-weight:700;
}

@font-face {
	font-family:'Stag-Medium';
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/Stag-Medium.eot');
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/Stag-Medium.eot?#iefix') format('embedded-opentype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/Stag-Medium.woff') format('woff'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/Stag-Medium.woff2') format('woff2'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/Stag-Medium.ttf') format('truetype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/Stag-Medium.svg') format('svg');
	font-weight:400;
}

@font-face {
	font-family:'SourceSansBold';
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/SourceSansPro-Bold-webfont.eot');
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/SourceSansPro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/SourceSansPro-Bold-webfont.woff') format('woff'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/SourceSansPro-Bold-webfont.woff2') format('woff2'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/SourceSansPro-Bold-webfont.ttf') format('truetype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/SourceSansPro-Bold-webfont.svg') format('svg');
	font-weight:700;
}

@font-face {
	font-family:'SourceSansPro';
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/SourceSansPro-Regular-webfont.eot');
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/SourceSansPro-Regular-webfont.woff') format('woff'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/SourceSansPro-Regular-webfont.woff2') format('woff2'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/SourceSansPro-Regular-webfont.ttf') format('truetype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/SourceSansPro-Regular-webfont.svg') format('svg');
	font-weight:400;
}

@font-face {
	font-family:'Dupla-Bold';
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/32326B_0_0.eot');
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/32326B_0_0.eot?#iefix') format('embedded-opentype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/32326B_0_0.woff') format('woff'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/32326B_0_0.woff2') format('woff2'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/32326B_0_0.ttf') format('truetype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/32326B_0_0.svg') format('svg');
	font-weight:400;
}

@font-face {
	font-family:'DuplaBook-Book';
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaBook-Book.eot');
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaBook-Book.eot?#iefix') format('embedded-opentype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaBook-Book.woff') format('woff'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaBook-Book.woff2') format('woff2'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaBook-Book.ttf') format('truetype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaBook-Book.svg') format('svg');
	font-weight:700;
}

@font-face {
	font-family:'Dupla Demi Bold';
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaRegular_Bold.eot');
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaRegular_Bold.eot?#iefix') format('embedded-opentype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaRegular_Bold.woff') format('woff'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaRegular_Bold.ttf') format('truetype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaRegular_Bold.svg') format('svg');
	font-weight:400;
}

@font-face {
	font-family:'Dupla Regular';
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaRegular_Regular.eot');
	src:url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaRegular_Regular.eot?#iefix') format('embedded-opentype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaRegular_Regular.woff') format('woff'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaRegular_Regular.ttf') format('truetype'),
	url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/DuplaRegular_Regular.svg') format('svg');
	font-weight:400;
}

.verveine{font-family:'Verveine',Arial,sans-serif}
.corporatesbq{font-family:'CorporateSBQ',Arial,sans-serif}
.altehaasgrotesk{font-family:'Alte Haas Grotesk',Arial,sans-serif}
.black{color:#000 !important}
.green{color:#009A49 !important}
.gray,.grey{color:#575A5D !important}
.orange{color:#FAA533 !important}
.red{color:#CC171E !important}
.white{color:#FFF !important}

body {
	font-size:100%;
	font-family:'CorporateSBQ',Arial,sans-serif;
	background-color:#FFF;
}

strong {
	font-weight:700;
}

em {
	font-style:italic;
}

h3,h4,h5,a,ol li {
	color:#009A49;
}

h2,h6,p,ul li,label {
	color:#575A5D;
}

input[type="text"],textarea,select option {
	color:#000;
}

input[type="text"]:focus,textarea:focus {
	border-color:#009A49;
}

h1,h3,h4,h5 {
	font-family:'Alte Haas Grotesk',Arial,sans-serif;
}

h1 {
	font-size:2em; /* 32px */
	font-weight:700;
	color:#FFF;
	line-height:1.125em; /*  */
	margin-bottom:.5em;
}

p + h1 {
	margin-top:.44444444em;
}

h2 {
	font-family:'Verveine',Arial,sans-serif;
	font-size:1.875em;
	font-weight:400;
	line-height:1.067em;
	margin-bottom:.5em;
}

p + h2 {
	margin-top:.53333333em;
}

h3 {
	font-size:1.25em;
	font-weight:700;
	line-height:1.2em;
	margin-bottom:.5em;
}

p + h3 {
	margin-top:.75em;
}

h4 {
	font-size:1.063em;
	font-weight:700;
	line-height:1.235em;
	margin-bottom:.5em;
}

p + h4 {
	margin-top:.75em;
}

h5 {
	font-size:1.063em;
	font-weight:400;
	line-height:1.235em;
	margin-bottom:.5em;
}

p + h5 {
	margin-top:.75em;
}

h6 {
	font-size:1.063em;
	font-weight:400;
	line-height:1.265em;
	margin-bottom:.5em;
}

p + h6 {
	margin-top:.75em;
}

p {
	font-size:1em;
	line-height:1.25em;
	margin-bottom:.5em;
	font-weight:400;
}

a {
	text-decoration:none;
}

a:hover {
	color:#66bc29;
	text-decoration:underline;
}

ol {
	list-style-type:decimal;
	margin:15px 0 15px 35px;
}

ol li {
	font-size:1em;
	font-weight:700;
	line-height:1.25em;
	margin-bottom:.5em;
}

ol li p {
	font-size:inherit;
	line-height:inherit;
}

ol ol li,ol ul li {
	font-size:inherit;
	line-height:inherit;
}

ul {
	margin:15px 0 15px 35px;
	list-style-image:url('/static/UP-ul_bullet.png');
}

ul li {
	font-size:1em;
	font-weight:400;
	line-height:1.25em;
	margin-bottom:.5em;
}

ul li p {
	font-size:inherit;
	line-height:inherit;
}

ul ul li,ul ol li {
	font-size:inherit;
	line-height:inherit;
}

table {
	width:100%;
	border-collapse:separate;
	border-spacing:2px 2px;
	margin-bottom:20px;
}

tr {
	background-color:#eee;
}

tr:nth-child(odd) {
	background-color:#ddd;
}

th {
	font-size:0.875em;
	font-weight:700;
	background-color:#575A5D;
	color:#FFF;
	line-height:1.25em;
	text-align:left;
	vertical-align:top;
	padding:5px;
}

td {
	font-size:0.875em;
	color:#666;
	line-height:1.25em;
	vertical-align:top;
	padding:5px;
}

td p {
	font-size:0.875em;
	line-height:1.25em;
}

table td ul li {
	font-size:inherit;
	line-height:inherit;
}


label {
	font-size:1em;
	line-height:1.25em;
}

label a {
	color:#f48131;
}

input[type="text"],textarea {
	font-size:1em;
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	border-radius:0;
	-webkit-border-radius:0;
	padding:5px 10px!important;
	margin:0;
	border:1px solid #AAA;
}

input[type="text"] {
	height:30px;
}

textarea {
	line-height:1.25em;
}

select {
	font-size:1em;
}

select[multiple="multiple"] {
	border:1px solid #AAA;
}

input[type="button"],input[type="submit"] {
	font-family:'Alte Haas Grotesk',Arial,sans-serif;
	display:block;
	width:180px;
	height:67px;
	cursor:pointer;
	padding:0;
	border:none;
	font-size:1.25em;
	font-weight:700;
	color:#FFF;
	background:url('/static/UP-form_submit_button.png') no-repeat center top;
	-webkit-appearance: none !important;
}

input[type="button"]:hover,input[type="submit"]:hover {
	background-position:center bottom!important;
}

input[type="text"]::-webkit-input-placeholder {
	color:#AAA!important;
}

input[type="text"]:-moz-placeholder {
	color:#AAA!important;
}

input[type="text"]::-moz-placeholder {
	color:#AAA!important;
}

input[type="text"]:-ms-input-placeholder {
	color:#AAA!important;
}